/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15 mars 2017, 16:29:08
    Author     : etudiant
*/



.header{
    height:250px;
    width:1300px;
    background-color:greenyellow;
}

.footer{
    height:20%;
    width:100%;
    background-color:#57d3d0;
}

.banner{
    height:80%;
}

.menubar{
    background-color:red;
    height:20%;
    flex-flow:row wrap;
}